Executive Summary

Summary
Titlemysql-5.5 security update
Informations
NameDSA-3706First vendor Publication2016-11-07
VendorDebianLast vendor Modification2016-11-07
Severity (Vendor) N/ARevision1

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:M/Au:S/C:P/I:N/A:N)
Cvss Base Score3.5Attack RangeNetwork
Cvss Impact Score2.9Attack ComplexityMedium
Cvss Expoit Score6.8AuthenticationRequires single instance
Calculate full CVSS 2.0 Vectors scores

Detail

Several issues have been discovered in the MySQL database server. The vulnerabilities are addressed by upgrading MySQL to the new upstream version 5.5.53, which includes additional changes, such as performance improvements, bug fixes, new features, and possibly incompatible changes. Please see the MySQL 5.5 Release Notes and Oracle's Critical Patch Update advisory for further details:

https://dev.mysql.com/doc/relnotes/mysql/5.5/en/news-5-5-53.html http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html

For the stable distribution (jessie), these problems have been fixed in version 5.5.53-0+deb8u1.

We recommend that you upgrade your mysql-5.5 packages.

Original Source

Url : http://www.debian.org/security/2016/dsa-3706

CWE : Common Weakness Enumeration

%idName
50 %CWE-310Cryptographic Issues
50 %CWE-200Information Exposure

CPE : Common Platform Enumeration

TypeDescriptionCount
Application101
Application1
Application145
Application3
Os1

Nessus® Vulnerability Scanner

DateDescription
2017-01-03Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201701-01.nasl - Type : ACT_GATHER_INFO
2016-12-07Name : The remote openSUSE host is missing a security update.
File : openSUSE-2016-1416.nasl - Type : ACT_GATHER_INFO
2016-12-07Name : The remote openSUSE host is missing a security update.
File : openSUSE-2016-1417.nasl - Type : ACT_GATHER_INFO
2016-12-05Name : The remote database server is affected by multiple vulnerabilities.
File : mariadb_10_0_28.nasl - Type : ACT_GATHER_INFO
2016-12-05Name : The remote database server is affected by multiple vulnerabilities.
File : mariadb_10_1_19.nasl - Type : ACT_GATHER_INFO
2016-11-29Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2016-2932-1.nasl - Type : ACT_GATHER_INFO
2016-11-29Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2016-2933-1.nasl - Type : ACT_GATHER_INFO
2016-11-16Name : The remote Debian host is missing a security update.
File : debian_DLA-708.nasl - Type : ACT_GATHER_INFO
2016-11-14Name : The remote Debian host is missing a security-related update.
File : debian_DSA-3711.nasl - Type : ACT_GATHER_INFO
2016-11-14Name : The remote openSUSE host is missing a security update.
File : openSUSE-2016-1289.nasl - Type : ACT_GATHER_INFO
2016-11-14Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2016-2780-1.nasl - Type : ACT_GATHER_INFO
2016-11-11Name : The remote openSUSE host is missing a security update.
File : openSUSE-2016-1283.nasl - Type : ACT_GATHER_INFO
2016-11-07Name : The remote Debian host is missing a security-related update.
File : debian_DSA-3706.nasl - Type : ACT_GATHER_INFO
2016-11-02Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_9bc14850a07011e6a881b499baebfeaf.nasl - Type : ACT_GATHER_INFO
2016-11-01Name : The remote Slackware host is missing a security update.
File : Slackware_SSA_2016-305-03.nasl - Type : ACT_GATHER_INFO
2016-10-26Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-3109-1.nasl - Type : ACT_GATHER_INFO
2016-10-21Name : The remote database server is affected by multiple vulnerabilities.
File : mysql_5_5_53_rpm.nasl - Type : ACT_GATHER_INFO
2016-10-21Name : The remote database server is affected by multiple vulnerabilities.
File : mysql_5_6_34_rpm.nasl - Type : ACT_GATHER_INFO
2016-10-21Name : The remote database server is affected by multiple vulnerabilities.
File : mysql_5_7_16_rpm.nasl - Type : ACT_GATHER_INFO
2016-10-20Name : The remote database server is affected by multiple vulnerabilities.
File : mysql_5_5_53.nasl - Type : ACT_GATHER_INFO
2016-10-20Name : The remote database server is affected by multiple vulnerabilities.
File : mysql_5_6_34.nasl - Type : ACT_GATHER_INFO
2016-10-20Name : The remote database server is affected by multiple vulnerabilities.
File : mysql_5_7_16.nasl - Type : ACT_GATHER_INFO

Alert History

If you want to see full details history, please login or register.
0
1
2
DateInformations
2016-12-15 09:34:22
  • Multiple Updates
2016-11-08 13:26:35
  • Multiple Updates
2016-11-07 09:21:21
  • First insertion